uuid: 1765d261-a1ed-4e2a-a905-dd69eec53f2d
langcode: ar
status: true
dependencies:
  config:
    - field.field.paragraph.bp_modal.bp_background
    - field.field.paragraph.bp_modal.bp_modal_body
    - field.field.paragraph.bp_modal.bp_modal_button_text
    - field.field.paragraph.bp_modal.bp_modal_footer
    - field.field.paragraph.bp_modal.bp_modal_title
    - field.field.paragraph.bp_modal.bp_width
    - paragraphs.paragraphs_type.bp_modal
  module:
    - entity_reference_revisions
    - options
_core:
  default_config_hash: 0PmBiXZLN2ZxqXMPlJWXpjOMtxB8o0Ivt44Gl3E4HpE
id: paragraph.bp_modal.default
targetEntityType: paragraph
bundle: bp_modal
mode: default
content:
  bp_background:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  bp_modal_body:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 4
    region: content
  bp_modal_button_text:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  bp_modal_footer:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 5
    region: content
  bp_modal_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 3
    region: content
  bp_width:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  uid: true
